Vulcan Geyser 1.0.2

Adds GeyserMC Support to Vulcan Anti-Cheat

  1. frap
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    This plugin is now discontinued as Vulcan resolves Geyser clients on its own.

    Simple plugin which does not inject and flag players using Geyser on Vulcan-Anticheat.

    Vulcan is designed to work on java edition players and the java protocol. This plugin simply ignores and does not inject or flag players using who are connected through Geyser (Bedrock players).

    Requires Vulcan (and its dependencies) along with Geyser and Floodgate.


    Discord Support: https://discord.gg/SCNuwUG
    brs73, GladUrBad and HexedHero like this.

Recent Updates

  1. 1.0.2
  2. 1.0.1

Recent Reviews

  1. NathanTalksTech
    NathanTalksTech
    5/5,
    Version: 1.0.0
    Wᒷ ⍑ᔑ⍊ᒷ リᒷᒷ↸ᒷ↸ ℸ ̣ ⍑╎ᓭ !¡ꖎ⚍⊣╎リ ⎓∷ ᔑ ∴⍑╎ꖎᒷ リ∴, ᔑリ↸ ╎ℸ ̣ ╎ᓭ ⎓╎リᔑꖎꖎ|| ⍑ᒷ∷ᒷ! i'ᒲ ⊣ꖎᔑ↸ v
    1. frap
      Author's Response
      ᓭ ⎓╎リᔑꖎꖎ|| ⍑ᒷ∷ᒷ! i'ᒲ ⊣ꖎᔑ↸
  2. brs73
    brs73
    5/5,
    Version: 1.0.0
    Thanks for geyser support, we have my 346k players without any problem :)

    ..........................
    1. frap
      Author's Response
      thanks!! :)
  3. TecnioDev
    TecnioDev
    5/5,
    Version: 1.0.0
    Geyser support for the best anticheat. Good job. Much love fam. Loce your work..
    1. frap
      Author's Response
      YES!!!!!!!!